reportviewer:
    titles:
        report_viewer: عارض التقارير
        report: التقرير
        reports: التقارير
        tabular: جدولي
        bar: أعمدة
        pie: كعكة

    messages:
        series_alias_not_found: اسم السلسلة غير موجود
        report_service_not_found: خدمة التقرير غير موجودة
        report_not_found: التقرير غير موجود
        no_registered_reports: لا توجد تقارير مسجلة
        no_data_to_display: لا توجد بيانات